{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
      "trimming_table_bottom" : {
         "textures" : "textures/blocks/trimming_table_bottom"
      },
      "trimming_table_front" : {
         "textures" : "textures/blocks/trimming_table_front"
      },
      "trimming_table_side" : {
         "textures" : "textures/blocks/trimming_table_side"
      },
      "trimming_table_top" : {
         "textures" : "textures/blocks/trimming_table_top"
      }
  }
}